<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Training\TestOM\Model\Test">
        <arguments>
            <argument name="name" xsi:type="string">Test Frontend String</argument>
            <argument name="number" xsi:type="number">1234</argument>
        </arguments>
    </type>
</config>
